body {
background-color: #fff;
background-image: url(../images/degrade_marron.jpg);
background-attachment: fixed;
background-repeat: repeat-x;
margin-top: 0pt;
margin-right: 0pt;
margin-bottom: 0pt;
margin-left: 0pt;

}


#main { /*bloc general*/
margin-top: auto;
margin-right: auto;
margin-bottom: 0px;
margin-left: auto;
width: 780px;
height:auto;
background-color: #fff;


}

/*en-tête*/

#header {
width: 780px;
height:auto;
}

#header_menu {
width: 780px;
height:30px;
background-color:#59200a;
}

#header_menu a {
font-family: Arial,Verdana,Helvetica,sans-serif;
font-size: 11px;
text-decoration:none;
color:#FFFFFF;
}

#header_menu a:hover {
text-decoration:underline;
color:#FFFFFF;
}

#links {
width:auto;
height:30px;
float:left;
}

#links a {
margin-right:5px;
}

#separateur {
vertical-align:middle;
}

#login {
width:150px;
height:30px;
float:right;
padding-top:7px;
background:url(../images/bouton_acces_portailutilisateur.gif) no-repeat;
background-position:left top;
text-align:right;
}

#blueline {
background:#004c99;
width: 780px;
height:4px;
_display:none;
}

#banner {
width: 780px;
height:263px;
background-image:url(../images/visuel_1.jpg);
}

/*menu dynamique*/
#navigation {
width: 780px;
height:33px;
_height:20px;
background:#004c99;
font-family:Verdana,Arial,Helvetica,sans-serif;
font-size:9px;
font-weight:bold;
text-align:center;
text-decoration:none;
}

ul#nav  {
width:780px;
height:33px;
_height:20px;
padding: 0;
margin: 0;
list-style: none;
line-height: 1;
}

#nav li{
display: inline;
}

#nav a {
display:block;
float:left;
overflow: hidden;
color:#fff;
height:33px;
_height:20px;
text-decoration:none;
padding-top:10px;
}

#nav a:hover {
color:#004C99;
background:#fff url(../images/degrade_onglet.gif) repeat-x;
text-decoration:none;
}

#item1 a{
width:120px
}

#item2 a {
width:205px;
}

#item3 a {
width:150px;
}

#item4 a {
width:90px;
}
#item5 a {
width:90px;
_width:92px;
}

#item6 a {
width:125px;
_width:120px;
}

/*fin du menu dynamique et du header*/

/*fil d'ariane*/

#breadcrumb {
width: 780px;
height:auto;
background-color: #fff;
}

#breadcrumb p {
margin: 15px 5px 5px 15px;
text-decoration:none;
color:#004C99;
}


#breadcrumb  a {
margin-left:0px;
color:#004C99;
text-decoration:none;
}

#breadcrumb a:hover {
color:#004C99;
text-decoration:underline;
}

/*fin du fil d'ariane*/

/*contenu textuel*/

#article {
width: 780px;
height:auto;
background-color: #fff;
}

#article h1 {
font-family: Arial,Verdana,Helvetica,sans-serif;
font-size: 15px;
font-style: normal;
font-weight: bold;
color: #004c99;
text-decoration: none;
margin-left:30px;
margin-right:30px;
margin-top:15px;
line-height:40px;
border-bottom:solid 1px #bbb;
}

#article h1 a{
color: #004c99;
text-decoration:none;
border:none;
}

#article h1 a:hover {
color: #004c99;
text-decoration:underline;
border:none;
}

#article h2{
color: #59200a;
font-weight: bold;
font-size:11px;
font-family: Arial,Verdana,Helvetica,sans-serif;
margin-left:30px;
margin-right:30px;
margin-top:15px;
}

p {
color:#000;
font-family: Arial,Verdana,Helvetica,sans-serif;
font-size:11px;
font-weight:normal;
margin-left:30px;
margin-right:30px;
margin-top:15px;
}

p a {
color:#59200A;
text-decoration:none;

}

p a:hover{
color:#59200A;
text-decoration:underline;

}

a.blue {
color:#004C99;
font-weight:bold;
}

span.brown {
color: #59200a;
font-weight: bold;
}

p.black {
color:#000;
font-weight: normal;
}












